import SwiftUI

struct SplashScreenView: View {
    var body: some View {
        VStack {
            ProgressView()
                .progressViewStyle(CircularProgressViewStyle())
                .scaleEffect(1.5)
            Text(NSLocalizedString("Загрузка...", comment: ""))
                .padding(.top, 10)
        }
    }
}
